Subject: Re: Why 3/1 Phase Conversion?

From: Mike Rehmus <[email-masked]>
Date: 24 May 1995 23:06:30 GMT

Probably one of the most important reasons is that one can instantly reverse a 
three-phase motor.

A second reason is that single-phase replacements are usually more expensive and 
vibrate more.  At least I have not been able to obtain a smooth-running single phase 
motor recently.  

Best,

Mike Rehmus

---

From: [email-masked] (Gale Carlisle)
Date: Thu, 25 May 1995 00:25:02 GMT

In a previous article, [email-masked] (Harold Borders) says:

>Why are people trying to convert 3-phase to 1-phase via a converter?    
>Would it not be just as cost effective to replace the motor with one of   
>the proper frame and hp rating? Or adapt one? 
> 
>Please enlighten me on this subject. 
> 
>Also, thanks to all who responded to my spring query.  
> 
>--  
>________________________________________________________________ 
> 
>Harold W. Borders (Buddy) 
>Instrumentation Specialist 
>University of Pennsylvania 
>Physics Department 
>209 South 33 Street 
>Philadelphia, PA 19104 
> 
>Work (215) 898-8591 
>Home (610) 352-5417 
>_________________________________________________________________ 
>
>
>

	I thought the thread was that we were trying to convert single
	phase to three phase. The reason that we are doing this is because
	many used commercial machines come already equiped with 3 phase 
	motors. Changing the 3 phase to 1 phase cost a considerable amount
	of money. The single phase motors are not as easily reversed and 
	not quit as effiecant. The rotary phase converters that we have
	been discussing are somtimes capable of running more than just one
	motor. I am not sure if there is enough of the thread left for you
	to get more info, but good luck

						Stev Carlisle

---

From: Harold Borders <[email-masked]>
Date: 24 May 1995 01:28:25 GMT

Work (215) 898-8591 
Home (610) 352-5417

---

From: [email-masked] (Peter Northway)
Date: Thu, 25 May 95 22:44:58 GMT

>Please enlighten me on this subject. 
I don't know about the US but here in New Zealand a new 1.5 HP single phase 
motor runs about $NZ350 and they are like hen's teeth on the second hand 
market. A 1.5 HP three phase motor can be readily aquired second hand for about 
$NZ35 one tenth of the cost. Three phase is also very expensive to have 
installed in a home workshop, if you can convince the power authorities that 
you need it. Bear in mind that here single phase is 220V and three phase is 
440V.

--
     Peter Northway         | Out the serial port, through the modem,
  Wanganui New Zealand      | down the leased line, over the bridge,
[email-masked] | off the wall - nothing but net!

---

From: [email-masked] (Barry Workman)
Date: Fri, 26 May 1995 06:03:19 GMT

>Also, thanks to all who responded to my spring query.  

The task is to convert single phase to three phase.  Most larger
electric motors run on 3 phase circutry.  Most homes only have
single phase.  Usually a phase converter is less expensive than
trying to find a new motor of like HP that runs on single phase.
My lathe has a 5 HP 3ph motor.  The reversing switch switches
two of the phase lines to reverse the direction of the motor.

-- 
    - Barry Workman

---

From: [email-masked] (Peter Brooks)
Date: Fri, 26 May 1995 16:27:14 GMT

My understanding of 3-phase motors (I'm an EE, but more into microelectronics
than power stuff) is that the power is constant over time, unlike single
phase, where the power will hit a null 120 times a second (where 60Hz power
applies, anyway).  Thus, 3 phase motors tend to be very popular in
industry, so it's a lot easier to find used equipment with 3 phase motors.

Pete Brooks